<!DOCTYPE html>
<html>
<head>
	<title>Activity CSS</title>
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
	<body>
		<style>
	body {

	}
	span.inline-element{
			display:  inline;
			background:  lightgrey;
			border:  1px solid red;
			width:  100px;
			height: 35px;
	}

	.js {
  position: absolute;
  bottom: 135px;
  right: 1329px;
  font-size: 60px;
  overflow: hidden;
  font-family: helvetica;
}
	.circle {
  		height: 100px;
  		width: 100px;
  		background-color: yellow;
  		border-radius: 50%;
  		overflow: hidden;
}

  
	p{
		color: orange;
	}
	label.groove{
		border-style: groove;
	}
		</style>
	
	
<!-- inline styling -->
	<p style="font-size: 15px; color: red;">Apply inilne styling here.</p>
	
	<!-- internal styling-->
	<p>Apply internal styling here</p>

	<!-- external styling -->
		<div>Apply external styling here</div>
<br>
		<h1 style="letter-spacing: 2px;">CSS <span>Introduction</span> Activity</h1>
		<h3 style="font-size: 15px;">THE FOLLOWING ARE THINGS YOU WILL LEARN IN THE BOOTCAMP</h3>
		<label class="emboldened-text">Languages to be learned</label>
	<ol>
		<h1 class="second-word">
				<li>Hypertext Markup Language</li>
				<li>Cascading Style Sheet</li>
				<li>JavaScript</li>
		</h1>
	</ol>
	<label class="emboldened-text">Tools to be used</label>
	<span><ol>
	<li><p class="first" style="color: black;">Sublime Text</p></li>
	<li><p class="second" style="color: black;">Postman</p></li>
	<li><p class="third" style="color: black;">Heroku</p></li>
	<li><p class="fourth" style="color: black;">Gitlab</p></li>
	</ol>
	</span><br>

	<label class="emboldened-text">Other things to be learned</label><br><br>
<div>
	<div align="right"class="circle" style="color: black; font-size: 50px;">
		<strong class="js">JS</strong></div>
		<div><br>
			<div class="node">Node.js</div>
			<div class="exp">Express.js</div>
			<div class="react">React.js</div>
			<div class="mong">MongoDB</div>
		</div>	
</div>
</body>
</html>